/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package dia4g3java;

import java.util.ArrayList;

/**
 *
 * @author pelujl
 */
public class Cliente {

    private String nombreCliente;

    private String documentacion;

    private ArrayList<Producto> mProducto;

    public Cliente(){
        mProducto = new ArrayList();
    }

    public String getNombreCliente(){
        return nombreCliente;
    }

    public void setNombreCliente (String val){
        this.nombreCliente = val;
    }

    public String getDocumentacion(){
        return documentacion;
    }

    public void setDocumentacion (String documentacion){
        this.documentacion = documentacion;
    }

    public ArrayList<Producto> getMProducto(){
        return mProducto;
    }

    public void setMProducto(ArrayList<Producto> mProducto){
        this.mProducto = mProducto;
    }

    public void insertaProductoenCliente(Producto p){
        this.mProducto.add(p);
    }

}
